// SPDX-License-Identifier: AGPL-3.0-or-later
import { createApp } from 'vue/dist/vue.esm-bundler'
import App from './App.vue'
import router from './router'

import axios from 'axios'

import 'bootstrap/dist/css/bootstrap.min.css'
import './assets/custom.css'

const app = createApp(App)

app.use(router)

app.config.globalProperties.axios=axios
app.config.globalProperties.apiUrl = window.ki.apiUrl

app.mount('#app')
